/*
theme name: VidoRev Child - Online Study Portal
author: Mike Ash
author uri: https://iammikeash.co.uk
description: VidoRev WordPress child theme.
template: vidorev
text domain: vidorev-child
*/
.elementor-icon {
  transition: none !important;
}

#wpadminbar {
  height: auto;
}

@media (min-width: 992px) {
  body.header-vid-side .primary-content-control {
    padding-top: 40px;
  }
  body.header-vid-side .main-nav-control .nav-side-menu,
  body.header-vid-side .main-nav-control .nav-logo {
    display: none !important;
  }
  body.header-vid-side .header-side .main-nav {
    background: none;
    box-shadow: unset;
  }
  body.header-vid-side .main-nav.sticky-menu {
    display: none !important;
  }
  body.header-vid-side.admin-bar .side-menu-wrapper {
    top: 0 !important;
  }
  body.header-vid-side .side-menu-wrapper {
    padding-left: 0;
    width: 220px;
    top: 0;
    left: 0;
    background: #3D3D3D;
    color: #fff;
    z-index: 11;
    display: flex !important;
    flex-direction: column-reverse;
    justify-content: space-between;
  }
  body.header-vid-side .side-menu-wrapper:before {
    content: unset;
  }
  body.header-vid-side .side-menu-wrapper .side-menu-children {
    left: 0;
    padding-top: 50px;
    position: static !important;
    overflow: auto !important;
    flex: 1;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu .sub-menu {
    font-size: 12px;
    padding: 13px !important;
    margin: 20px 0 0 !important;
    background: #4c4c4c;
    border-radius: 4px;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu {
    position: static;
    margin: 25px;
    width: auto;
  }
  body.header-vid-side .side-menu-wrapper a {
    color: #fff !important;
  }
  body.header-vid-side .side-menu-wrapper .social-block {
    display: flex;
    flex-wrap: wrap;
  }
  body.header-vid-side .side-menu-wrapper .social-block > li > a > .icon {
    background: #889BAF;
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    border-radius: 2px;
  }
  body.header-vid-side .side-menu-wrapper .social-block > li.fa-home-link > a > .icon {
    background: #f8b042;
  }
  body.header-vid-side .side-menu-wrapper .social-block > li.fa-facebook-f-link > a > .icon {
    background: #6F4186;
  }
  body.header-vid-side .side-menu-wrapper .social-block > li.fa-skype-link > a > .icon {
    background: #F19495;
  }
  body.header-vid-side .side-menu-wrapper .social-block > li.watch-later-elm > a > .icon {
    background: #54BCBE;
  }
  body.header-vid-side .side-menu-wrapper .social-block > li.fa-whatsapp-link,
  body.header-vid-side .side-menu-wrapper .social-block > li.login-elm {
    display: none !important;
  }
  body.header-vid-side .side-menu-wrapper .social-block li {
    flex: 0;
    padding: 3px;
  }
  body.header-vid-side #site-wrap-children {
    padding-left: 220px;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu > ul > li {
    border: none !important;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu > ul > li .open-submenu-mobile {
    color: inherit;
    border-color: inherit;
  }
  body.header-vid-side .header-side .top-search-box {
    float: right;
  }
  body.header-vid-side .header-side .top-search-box .top-search-box-wrapper {
    margin-top: 20px;
  }
  body.header-vid-side .header-side .top-search-box .top-search-box-wrapper .search-terms-textfield {
    border-radius: 0;
    background-color: #fff;
    border: 3px solid #889BAF;
    color: #000;
  }
  body.header-vid-side .header-side .top-search-box .top-search-box-wrapper .search-terms-textfield::-moz-placeholder {
    color: #889BAF;
  }
  body.header-vid-side .header-side .top-search-box .top-search-box-wrapper .search-terms-textfield::placeholder {
    color: #889BAF;
  }
  body.header-vid-side .header-side .top-search-box .top-search-box-wrapper .search-terms-textfield:-ms-input-placeholder {
    color: #889BAF;
  }
  body.header-vid-side .header-side .top-search-box .top-search-box-wrapper .search-terms-textfield::-ms-input-placeholder {
    color: #889BAF;
  }
  body.header-vid-side .header-side .top-search-box .top-search-box-wrapper .fa-search {
    color: #000;
  }
}
/* CALENDAR */
.tribe-events-view--month .tribe-events-l-container {
  padding-top: var(--tec-grid-gutter-page-small);
}

.tribe-events-c-top-bar__datepicker-button {
  font-size: var(--tec-font-size-2) !important;
}

.tribe-events-calendar-month__day-cell--desktop {
  padding-bottom: 6px !important;
}
.tribe-events .tribe-events-calendar-month__day--past .tribe-events-calendar-month__day-cell--desktop .tribe-events-calendar-month__calendar-event {
  opacity: 0.45;
}
.tribe-events-calendar-month__day-cell--desktop .tribe-common-h4 {
  padding-bottom: 0 !important;
}
.tribe-events-calendar-month__day-cell--desktop .tribe-events-calendar-month__calendar-event {
  margin: 4px !important;
  padding: 4px !important;
  border-radius: 4px;
}
.tribe-events-calendar-month__day-cell--desktop .tribe-events-calendar-month__calendar-event + .tribe-events-calendar-month__calendar-event {
  margin-top: 2px;
}
.tribe-events-calendar-month__day-cell--desktop:nth-child(2n) .tribe-events-calendar-month__calendar-event {
  border: 1px solid #ae83c3;
}
.tribe-events-calendar-month__day-cell--desktop:nth-child(2n) .tribe-events-calendar-month__calendar-event:nth-child(2n) {
  background: #ae83c3;
  color: #fff;
}
.tribe-events-calendar-month__day-cell--desktop:nth-child(2n) .tribe-events-calendar-month__calendar-event:nth-child(2n) * {
  color: #fff;
}
.tribe-events-calendar-month__day-cell--desktop:nth-child(2n-1) .tribe-events-calendar-month__calendar-event {
  border: 1px solid #ae83c3;
}
.tribe-events-calendar-month__day-cell--desktop:nth-child(2n-1) .tribe-events-calendar-month__calendar-event:nth-child(2n-1) {
  background: #ae83c3;
  color: #fff;
}
.tribe-events-calendar-month__day-cell--desktop:nth-child(2n-1) .tribe-events-calendar-month__calendar-event:nth-child(2n-1) * {
  color: #fff;
}

.tribe-events .tribe-events-c-view-selector__button {
  background: none !important;
  padding: 4px;
  width: 29px;
}

.tribe-events .tribe-events-calendar-month__day-cell--mobile.tribe-events-calendar-month__day-cell--selected,
.tribe-events .tribe-events-calendar-month__day-cell--mobile .tribe-events-calendar-month__mobile-events-icon--event {
  background-color: #54bcbe;
}

.tribe-events .tribe-events-calendar-month__day-cell--mobile.tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__mobile-events-icon--event {
  background-color: #fff;
}

@media (min-width: 960px) {
  .tribe-events .tribe-events-calendar-month__day {
    padding-top: 0;
    aspect-ratio: 2/1;
  }
}
.tribe-events-pro .tribe-events-pro-week-grid__event > a {
  all: unset !important;
  cursor: pointer;
}
.tribe-events-pro .tribe-events-pro-week-grid__event > a > .tribe-events-pro-week-grid__event-link-inner {
  padding: 4px !important;
  border-radius: 4px;
  border: 1px solid #ae83c3;
  background: none;
}
.tribe-events-pro .tribe-events-pro-week-grid__event > a:hover > .tribe-events-pro-week-grid__event-link-inner {
  background: none !important;
}
.tribe-events-pro .tribe-events-pro-week-grid__event:nth-of-type(2n) > a > .tribe-events-pro-week-grid__event-link-inner {
  background: #ae83c3;
  color: #fff;
}
.tribe-events-pro .tribe-events-pro-week-grid__event:nth-of-type(2n) > a > .tribe-events-pro-week-grid__event-link-inner * {
  color: #fff;
}
.tribe-events-pro .tribe-events-pro-week-grid__event:nth-of-type(2n) > a:hover > .tribe-events-pro-week-grid__event-link-inner {
  background: #ae83c3 !important;
}
.tribe-events-pro .tribe-events-pro-week-grid__event.tribe-events-pro-week-grid__event--past {
  opacity: 0.45;
}

/* Sidebar Menu */
@media (min-width: 992px) {
  body.header-vid-side #site-wrap-children {
    padding-left: 120px;
  }
  body.header-vid-side [data-elementor-type=wp-page] {
    padding-left: 40px;
    padding-right: 40px;
  }
  body.header-vid-side .side-menu-wrapper {
    width: 120px;
  }
  body.header-vid-side .side-menu-wrapper .side-menu-children {
    display: flex;
    flex-direction: column;
    padding-top: 60px;
  }
  body.header-vid-side .side-menu-wrapper .side-menu-children > .mCustomScrollBox {
    height: auto;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu > ul > li > a:before,
  body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid > li > a {
    background: url("data:image/svg+xml;base64,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") left center/auto 1em no-repeat;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu {
    padding: 10px 0;
    text-align: center;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu > ul > li {
    padding: 0 !important;
    margin: 0 auto !important;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu > ul > li + li {
    margin-top: 14px !important;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu > ul > li > a {
    font-size: 12px;
    white-space: nowrap;
    padding: 0 10px;
    display: block;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu > ul > li > a:before {
    content: "";
    display: block;
    font-size: 32px;
    width: 1em;
    height: 1em;
    margin: 0 auto;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu > ul > li#menu-item-6349 > a:before {
    background-position: -1em 0;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu > ul > li#menu-item-6229 > a:before {
    background-position: -2em 0;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu > ul > li#menu-item-16100 > a:before {
    background-position: -3em 0;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu > ul > li#menu-item-21050 > a:before {
    background-position: -4em 0;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu > ul > li#menu-item-5772 > a:before {
    background-position: -5em 0;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu > ul > li#menu-item-16100 > a::first-letter, body.header-vid-side .side-menu-wrapper .main-side-menu > ul > li#menu-item-5772 > a::first-letter {
    display: none;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu > ul:hover > li {
    opacity: 0.5;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu > ul > li:hover {
    opacity: 1;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu b {
    font-weight: inherit !important;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu .menu-item-has-children {
    position: relative;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu .menu-item-has-children .sub-menu {
    position: fixed;
    width: 210px;
    margin: 0 !important;
    transform: translate(110px, -70px);
    text-align: left;
    z-index: 1;
    background: transparent;
    border-radius: 0;
    padding: 20px 20px 20px 40px !important;
    font-size: 14px;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu .menu-item-has-children .sub-menu li {
    padding: 0;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu .menu-item-has-children .sub-menu li + li {
    margin-top: 10px;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu .menu-item-has-children .sub-menu:after {
    content: "";
    position: absolute;
    top: 11px;
    left: -20px;
    border: 20px solid transparent;
    border-right-color: #69727D;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu .menu-item-has-children .sub-menu:before {
    content: "";
    position: absolute;
    inset: 0 0 0 20px;
    background: #69727D;
    border-radius: 5px;
    z-index: -1;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu .menu-item-has-children .sub-menu a {
    transition: opacity 0.3s;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu .menu-item-has-children .sub-menu a:hover {
    opacity: 0.8;
  }
  body.header-vid-side .side-menu-wrapper .main-side-menu .menu-item-has-children:hover .sub-menu, body.header-vid-side .side-menu-wrapper .main-side-menu .menu-item-has-children:focus-within .sub-menu {
    display: block !important;
  }
  body.header-vid-side .side-menu-wrapper .open-submenu-mobile {
    display: none !important;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu {
    margin: 24px 28px !important;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 10px;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid:before, body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid:after {
    content: unset;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid > li > a {
    display: block;
    font-size: 25px;
    width: 1em;
    height: 1em;
    transition: opacity 0.3s;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid > li > a span.icon {
    display: none !important;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid > li > a:hover {
    opacity: 0.5;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid > li.fa-skype-link {
    display: none !important;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid > li.fa-home-link {
    order: 1;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid > li.fa-home-link > a {
    background-position: -6em 0;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid > li.watch-later-elm {
    order: 2;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid > li.watch-later-elm > a {
    background-position: -7em 0;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid > li.fa-facebook-f-link {
    order: 3;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid > li.fa-facebook-f-link > a {
    background-position: -8em 0;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid > li.fa-instagram-link {
    order: 4;
  }
  body.header-vid-side .side-menu-wrapper .left-side-menu .social-block.s-grid > li.fa-instagram-link > a {
    background-position: -9em 0;
  }
}
/* Reduce desktop sidebar width */
@media (min-width: 992px) {
  body.is-sidebar #main-content {
    width: auto;
    flex: 1;
  }
  body.is-sidebar #main-sidebar {
    width: 300px;
  }
}
/* Desktop remove gap at top */
@media (min-width: 992px) {
  body.single-post .breadcrumbs-turn-off {
    display: none !important;
  }
  body.header-vid-side .primary-content-control {
    padding-top: 0;
  }
}
